{% extends 'appEco/base.html' %}
{% load staticfiles %}

{% block contenido %}

<div class="container" style="margin-bottom: 100vh;">
    <div class="d-flex justify-content-center">
        <h1 class="margen_altura">Perfil de usuario</h1>
    </div>

    <div class="d-flex justify-content-center">
        <table>
            <tr>
                <td class="font-weight-bold">Nombre: </td>
                <td>{{ usuario.first_name }}</td>
            </tr>
            <tr>
                <td class="font-weight-bold">Apellido: </td>
                <td>{{ usuario.last_name }}</td>
            </tr>
            <tr>
                <td class="font-weight-bold">Email: </td>
                <td>{{ usuario.email }}</td>
            </tr>
            <tr>
                <td class="font-weight-bold">Nombre de usuario: </td>
                <td>{{ usuario.username }}</td>
            </tr>
        </table>
    </div>

    <div class="row d-flex justify-content-center margen_altura">
            <a class="btn btn-info" href="{% url 'password_change' %}">Cambiar contraseña</a>
    </div>
    
    
</div>




{% endblock %}